---
shared_service_connect_data_hostname: "{{ shared_service_elastic_stack_01_hostname }}"
shared_service_connect_data_username: "{{ elastic_connect_data_username_vault | default(elastic_admin_username) }}"
shared_service_connect_data_password: "{{ elastic_connect_data_password_vault | default(elastic_admin_password) }}"

connect_id: "{{ inventory_hostname }}-connect"
connect_base_url: "{{ connect_id }}.{{ domain }}"
wordpress_id: "{{ inventory_hostname }}-wordpress"
wordpress_base_url: "{{ wordpress_id }}.{{ domain }}"

connect_workflow_env:
  - "stage:{{ stage }}"
  - "protocol:{{ http_s }}"
  - "hostname:{{ connect_base_url }}"
  - "managementHostname:{{ shared_service_host_management }}"
  - "kibanaHostname:{{ shared_service_hostname_kibana }}"
  - "keycloakHostname:{{ shared_service_hostname_keycloak }}"
  - "smardigoUserToken:{{ smardigo_auth_token_value | default('-') }}"

smardigo_auth_token_name: "Smardigo-User-Token"

smardigo_default_theme: "/themes/netgo.json"

connect_wordpress_buergerportal_username: "buergerportal"
# initial credentials, keycloak forces password update on first login
connect_wordpress_buergerportal_password: "Buerger?P0rtal."
